<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_95N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Kjikarten</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id01ceabdc">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id01fe18cb">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_idb25c5013"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_idff420b88"/>
                <identifier type="file_collection" xml:id="identifier_idf6a637f6">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_ida8342732">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_idf61a7464">Parts, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id6966fa62"/>
                        <pubPlace xml:id="pubPlace_ideb836a4e"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">parts</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_bb34da06">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_82e9e932">NB noter</corpName>
                                    <geogName xml:id="geogName_840d52de"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_16917646"/>
                                    <ptr label="" mimetype="" xml:id="ptr_16aef55e"/>
                                </repository>
                                <identifier xml:id="identifier_be7ec149">X 52 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id1b9cd874"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id0d301f4f">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_ide7c1f75d">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id6f496ceb" xml:lang="en">Kjikarten</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idce866610">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_c0415021">Per Sivle</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_ide7942d63">
                    <date isodate="1957">1957</date>
                    <geogName xml:id="geogName_id2358b69c"/>
                </creation>
                <history xml:id="history_id91fede3f">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_d356bb6d">
                        <ptr label="External description" mimetype="" xml:id="ptr_9b8b2663"/>
                    </annot>
                    <annot type="general_description" xml:id="annot_7783f11b">
                        <p>See also: "To songar til dikt av Per SIvle, op. 167". Kjikarten was originally part of Sju Sivlesongar, op. 166. </p>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_ida0a8bb90">
                        <titleStmt>
                            <title xml:id="title_id12aea9d1" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_idabc40912"/>
                        <creation xml:id="creation_id2c0dd061">
                            <date/>
                            <geogName xml:id="geogName_idac94bb80"/>
                        </creation>
                        <history xml:id="history_id57a0ab4f">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id9d76e22b">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_36689fc4">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_daf62724">fl.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_46520608">cl.</perfRes>
                                    <perfRes codedval="wd" count="1" xml:id="perfRes_30705d28">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_3abf4826">cor.</perfRes>
                                    <perfRes codedval="bb" count="1" xml:id="perfRes_bf1930ef">tr.</perfRes>
                                    <perfRes codedval="bd" count="1" xml:id="perfRes_711f42da">trb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_b95b6841">timp.</perfRes>
                                    <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_769f7ce4">pf.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_153a22ad">str.</perfRes>
                                </perfResList>
                                <perfResList codedval="cc" xml:id="perfResList_c0c70354">
                                    <head>TTBB</head>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_32500ea5">T.</perfRes>
                                    <perfRes codedval="vd" count="1" solo="false" xml:id="perfRes_a9fdee67">T</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_ad613452">B.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_980ac84f">B.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_idbb6ca692">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-19" xml:id="change_cbf5e640">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-30" xml:id="change_b8dc88ee">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_135d1e159">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_138d1e159">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_141d1e159">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_144idm45477869030032">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>